[HEADER]
VERSION=extended-1

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=BMW M3 E46 YDGT

[BASIC]
GRAPHICS_OFFSET=-0.015,-0.425,-0.26
GRAPHICS_PITCH_ROTATION=-0.0
TOTALMASS=1405
INERTIA=1.78,1.372,4.492

[GRAPHICS]
DRIVEREYES=0.342076,1.13278,-0.125343
ONBOARD_EXPOSURE=31
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-1.690232
BONNET_CAMERA_POS=0.0,0.58,1.30
BUMPER_CAMERA_POS=0.0,0.59,1.60
MIRROR_POSITION=0.0,1.3,-0.8
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.0
FUEL_LIGHT_MIN_LITERS=10

[CONTROLS]
FFMULT=1.755
STEER_ASSIST=1.0
STEER_LOCK=540
STEER_RATIO=15.2
LINEAR_STEER_ROD_RATIO=0.00206

[FUEL]
CONSUMPTION=0.0036
FUEL=65
MAX_FUEL=72

[FUELTANK]
POSITION=0,0.2,0.125

[RIDE]
PICKUP_FRONT_HEIGHT=-0.300
PICKUP_REAR_HEIGHT=-0.300

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

